VirtualBox

Ticket #11104 (new enhancement)

Opened 8 years ago

Last modified 8 years ago

Ubuntu Quantal package: migrate from libpython2.7 to libpython3

Reported by: ilf Owned by:
Component: other Version: VirtualBox 4.2.2
Keywords: package deb Cc:
Guest type: other Host type: Linux

Description

Ubuntu 12.10 Quantal comes with Python 3 as default:  https://wiki.ubuntu.com/Python/3

The 4.2.2-81494~Ubuntu~quantal package still depends on libpython2.7. Please consider switching to libpython3.2 or libpython3.3.

Change History

comment:1 Changed 8 years ago by frank

Yes, the package should provide VBoxPython libs for both python versions (python and python3). This needs some more fixes (having two VBoxPython libraries in the package) so this will take some more time.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use